#header_blk{width:984px;margin:0px auto;height:89px;}
#headerLe{width:500px;float:left;}
#header_blk .logo{margin:7px 0 0 7px;}
#header_blk #blk_ri{width:250px;display:block;float:right;height:50px;margin-top:28px;}
#header_blk #blk_ri form{width:180px;height:30px;margin:0 0 0 70px;padding:0px;}
#header_blk #blk_ri p{margin:10px 0 0 0;padding:0px;}
#search_blk{width:230px;float:left;height:31px;}
#search_blk form{margin:0px;padding:0px;margin-top:6px;}
#search_blk #input_box_le{float:left;width:12px;height:19px;}
#search_blk #input_box_ri{float:left;width:144px;height:19px;margin-right:5px;}
#search_blk #input_box_ri .input{background:transparent;height:19px;border:0px solid;float:left;}
#navcontainer{width:984px;margin:0px auto;background:url(images/nav_bg.gif) repeat-x top center;height:31px;border-left:1px solid #63990c;border-right:1px solid #63990c;}
#navlist_container{width:100%;float:left;height:31px;}
ul#navlist{margin:0 0 0 10px;padding:0;list-style-type:none;white-space:nowrap;height:31px;}
ul#navlist li{float:left;font-size:13px;font-weight:bold;margin:0;height:31px;line-height:31px;}
#navlist a, #navlist a:link{margin:0;padding:0px 5px 8px 5px;color:#00004f;text-decoration:none;}
ul#navlist li#active{color:#95bbae;background-color:#deebe5;}
#navlist a:hover{color:#00004f;background:url(images/nav_bg_m.gif) repeat-x top;background-position:left top;background-repeat:repeat-x;text-decoration:none;font-size:13px;color:#000000;display:block;}
#container{width:984px;margin:0px auto;margin-top:5px;}
#container #content_blk_le{width:198px;float:left;}
#container #content_blk_le .tabbed_le{float:left;display:block;margin:5px 0 0 0;}
#cat_le{width:198px;height:auto;}
#cat_le h1{height:39px;background:url(images/blk_brwn_box_le_tp.gif) no-repeat top;margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;}
#cat_le h1 span{padding:7px 0 0 16px;display:block;}
#container #content_blk_le #content_blk_bt{background:url(images/blk_brwn_box_le_bt.gif) no-repeat bottom center;width:198px;}
ul#cat_le_nav{margin:0 0 5px;padding:0 0 7px 20px;}
ul#cat_le_nav li{list-style-type:none;list-style-image:url(images/bullet_cat_le.gif);line-height:22px;}
ul#cat_le_nav li a{text-decoration:none;color:#2e2e2e;}
ul#cat_le_nav li a:hover{color:#528300;}
#container #content_blk_m{width:602px;float:left;margin:0 4px 0 4px;}
#container #content_blk_m #left_part{width:306px;float:left;height:auto !important;}
#container #content_blk_m #right_part{width:292px;float:right;height:auto !important;margin:0 0 0 4px;}
#container #content_blk_m #left_part .tabbedbox{float:left;display:block;margin:5px 0 5px 0;}
#container #content_blk_m #left_part #site_message{width:280px;text-align:justify;margin:0px;padding:0px;padding:5px 0 6px 10px;}
#container #content_blk_m #left_part #site_message span{display:inline;text-align:left;font-weight:bold;color:#000000;}
#container #content_blk_m #left_part #site_message span a{text-decoration:none;color:#000000;}
#container #content_blk_m #news_blk{width:306px;height:auto;float:left;}
#container #content_blk_m #news_blk h1{height:31px;margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;}
#container #content_blk_m #news_blk h1 span{padding:7px 0 0 10px;display:block;}
#container #content_blk_m #news_blk #news_blk_bt{background:url(images/blk_grn_bot.gif) no-repeat bottom;width:306px;}
#container #content_blk_m #sleep_blk{width:292px !important;height:auto;float:left;}
#container #content_blk_m #sleep_blk h1{width:292px;height:28px;margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;}
#container #content_blk_m #sleep_blk h1 span{padding:7px 0 0 10px;display:block;}
#container #content_blk_m #sleep_blk #sleep_blk_bt{width:292px !important;}
#container #content_blk_m #sleep_blk #sleep_blk_bt .img_head{float:left;display:block;padding:3px 0 4px 7px;}
#container #content_blk_m #sleep_blk #sleep_blk_bt p{width:275px;margin:0px;padding:4px 7px 5px 7px;text-align:justify;}
#container #content_blk_m #sleep_blk #sleep_blk_bt .date{color:#748605;font-family:Arial, Helvetica, sans-serif;font-size:11px;display:block;text-align:right;}
#container #content_blk_m #sleep_blk #sleep_blk_bt .readmore{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:11px;display:block;text-align:right;font-weight:bold;}
#container #content_blk_m #sleep_blk #sleep_blk_bt .readmore a{text-decoration:none;color:#000000;}
#container #content_blk_m #yellow_blk_ri{width:292px !important;height:auto;float:left;margin:5px 0 0 0;}
#container #content_blk_m #yellow_blk_ri h1{width:292px;height:29px;margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;}
#container #content_blk_m #yellow_blk_ri h1 span{padding:7px 0 0 10px;display:block;}
#container #content_blk_m #yellow_blk_ri #yellow_blk_ri_bt{background:url(images/sleep_bar_grn_bt.gif) no-repeat bottom;width:292px !important;}
#container #content_blk_m #yellow_blk_ri #yellow_blk_ri_bt p{width:275px;margin:0px;display:block;padding:4px 0 4px 15px;line-height:15px;}
#container #content_blk_m #yellow_blk_ri #yellow_blk_ri_bt h2{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;margin:0px;padding:0 0 0 15px;}
#container #content_blk_m #yellow_blk_le{width:306px !important;height:auto;float:left;margin:5px 0 0 0;}
#container #content_blk_m #yellow_blk_le h1{width:306px;height:28px;margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;}
#container #content_blk_m #yellow_blk_le h1 span{padding:7px 0 0 10px;display:block;}
#container #content_blk_m #yellow_blk_le #yellow_blk_le_bt{width:306px !important;}
#container #content_blk_m #yellow_blk_le #yellow_blk_le_bt p{width:280px;margin:0px;display:block;padding:5px 0 8px 5px;line-height:15px;text-align:justify;}
#container #content_blk_ri{width:178px;float:left;}
#container #content_blk_ri #login_blk{width:178px;float:left;height:auto;}
#login_blk h1{height:34px;margin:0px;padding:0px;}
#login_blk h1 span{padding:7px 0 0 16px;display:block;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;}
#container #content_blk_ri #login_blk_bt{width:178px;}
#container #content_blk_ri #login_blk_bt form{margin:0px;padding:2px 15px 10px 15px;}
#container #content_blk_ri .img_health_chat{display:block;float:left;border:0px;text-decoration:none;margin:5px 0;}
#container #content_blk_ri #health_question{display:block;float:left;border:0px;height:122px;width:178px;}
#container #content_blk_ri #health_question p{display:block;padding:30px 0px 4px 10px;margin:0px;}
#container #content_blk_ri #health_question img{float:left;display:block;margin:0px 0px 0px 5px;text-decoration:none;border:0px;}
#container #content_blk_ri .paypal{display:block;float:left;margin:4px 0;}
#container #content_blk_ri #icon_holder{width:178px;height:86px;float:left;}
#container #content_blk_ri #icon_holder ul{margin:6px 0px 0px 35px;padding:0px;}
#container #content_blk_ri #icon_holder ul li{list-style-type:none;line-height:18px;}
#container #content_blk_ri #icon_holder ul li a{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000000;text-decoration:none;}
#container #content_blk_ri #icon_holder ul li a:hover{color:#009933;text-decoration:underline;}
#footer{width:986px;margin:0px auto;}
#footer_le{width:11px;height:117px;float:left;}
#footer_m{width:964px;height:117px;float:left;}
#footer_ri{width:11px;height:117px;float:left;}
.clear{height:4px;display:block;clear:both;}